<?php
/**
 * 界面管理模块
 * @copyright reginx.com
 * $Id$
 */
class view_mod extends admin_mod {
    
    
    /**
     * 首页轮播管理
     *
     */
    public function ishowAct(){
        $this->assign('atitle' , '首页轮播');
        $this->display('view/ishow.html');
    }
}
?>